Bug 214756 - lang/php56: Updae to 5.6.28
Summary: lang/php56: Updae to 5.6.28
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Torsten Zuehlsdorff
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-11-22 20:11 UTC by rustem.alimov
Modified: 2016-11-29 10:58 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (ale)
tz: merge-quarterly+


Attachments
patch (981 bytes, patch)
2016-11-22 20:11 UTC, rustem.alimov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rustem.alimov 2016-11-22 20:11:58 UTC
Created attachment 177297 [details]
patch

Updae to 5.6.28
Comment 1 Jochen Neumeister freebsd_committer 2016-11-27 14:50:59 UTC
Tested with poudriere: FreeBSD 9.3 / 10.3 / 11 / 12 (amd64 & i386)

Build susuccessfully inkl all metaports
Comment 2 commit-hook freebsd_committer 2016-11-28 09:31:56 UTC
A commit references this bug:

Author: tz
Date: Mon Nov 28 09:31:21 UTC 2016
New revision: 427292
URL: https://svnweb.freebsd.org/changeset/ports/427292

Log:
  lang/php56: Update PHP 5.6 from 5.6.27 to 5.6.28

  Changelog: http://www.php.net/ChangeLog-5.php#5.6.28

  PR:           214756
  Submitted by: rustem.alimov@gmail.com
  Approved by:  mentors (implicit)
  MFH:          2016Q4

Changes:
  head/lang/php56/Makefile
  head/lang/php56/distinfo
Comment 3 Torsten Zuehlsdorff freebsd_committer 2016-11-28 09:35:17 UTC
Committed, thanks for the patch! :)

@Ale: i took the liberty to steal this PR after i was hit by one of the security issues fixed by the update. I hope you didn't mind.
Comment 4 commit-hook freebsd_committer 2016-11-29 10:56:30 UTC
A commit references this bug:

Author: tz
Date: Tue Nov 29 10:55:37 UTC 2016
New revision: 427373
URL: https://svnweb.freebsd.org/changeset/ports/427373

Log:
  MFH: r427292

  lang/php56: Update PHP 5.6 from 5.6.27 to 5.6.28

  Changelog: http://www.php.net/ChangeLog-5.php#5.6.28

  PR:           214756
  Submitted by: rustem.alimov@gmail.com
  Approved by:  mentors (implicit)
  Approved by:  ports-secteam (junovitch)

Changes:
_U  branches/2016Q4/
  branches/2016Q4/lang/php56/Makefile
  branches/2016Q4/lang/php56/distinfo